Please Backport Clamassassin 1.2.4-1 from gutsy/hardy to dapper/edgy/feisty

Bug #124938 reported by Leonel Nunez on 2007-07-09
6
Affects Status Importance Assigned to Milestone
Dapper Backports
Undecided
Martin Pitt
Edgy Backports
Wishlist
Unassigned
Feisty Backports
Wishlist
Unassigned

Bug Description

Please backport Gutsy Clamassasin to Dapper It's needed for clamav 0.9x transition.

Also Edgy/Feisty. Tests out fine.

Scott Kitterman (kitterman) wrote :

The new clamassassin has config file options to work with both the Dapper 0.8x series clamav and the new 0.9x series.

Scott Kitterman (kitterman) wrote :

Changelog since Dapper:

clamassassin (1.2.4-1) unstable; urgency=low

  * New upstream release.
  * Allow configuration via /etc/default/clamassassin.

 -- Robert S. Edmonds <email address hidden> Sun, 27 May 2007 02:27:24 -0400

clamassassin (1.2.3-2) unstable; urgency=low

  * Acknowledge NMU, closes: #412832.
  * Add the system hostname to the clamassassin version header, based on a
    patch from Karl Chen; closes: #415096.

 -- Robert S. Edmonds <email address hidden> Sat, 17 Mar 2007 08:23:31 -0400

clamassassin (1.2.3-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Remove obsolete --mbox option from clamscan call

 -- Stephen Gran <email address hidden> Wed, 28 Feb 2007 13:22:00 +0000

clamassassin (1.2.3-1) unstable; urgency=low

  * Initial release, closes: #300996.

 -- Robert S. Edmonds <email address hidden> Mon, 11 Dec 2006 20:06:47 -0500

b/i/r as described here: https://wiki.ubuntu.com/MOTU/Clamav

Changed in dapper-backports:
status: New → In Progress
Martin Pitt (pitti) wrote :

 * Trying to backport clamassassin...
  - <clamassassin_1.2.4.orig.tar.gz: downloading from librarian>
  - <clamassassin_1.2.4-1.diff.gz: downloading from librarian>
  - <clamassassin_1.2.4-1.dsc: downloading from librarian>
I: Extracting clamassassin_1.2.4-1.dsc ... done.
I: Building backport of clamassassin-1.2.4 as 1.2.4-1~dapper1 ... done.

Changed in dapper-backports:
assignee: nobody → pitti
status: In Progress → Fix Released
Scott Kitterman (kitterman) wrote :

Ack by ubuntu-backporters for Edgy/Feisty too.

description: updated
Changed in edgy-backports:
importance: Undecided → Wishlist
status: New → In Progress
Changed in feisty-backports:
importance: Undecided → Wishlist
status: New → In Progress
Martin Pitt (pitti) wrote :

 * Trying to backport clamassassin...
  - <clamassassin_1.2.4.orig.tar.gz: downloading from librarian>
  - <clamassassin_1.2.4-1.diff.gz: downloading from librarian>
  - <clamassassin_1.2.4-1.dsc: downloading from librarian>
I: Extracting clamassassin_1.2.4-1.dsc ... done.
I: Building backport of clamassassin-1.2.4 as 1.2.4-1~feisty1 ... done.

Changed in feisty-backports:
status: In Progress → Fix Released
Martin Pitt (pitti) wrote :

 * Trying to backport clamassassin...
  - <clamassassin_1.2.4.orig.tar.gz: downloading from librarian>
  - <clamassassin_1.2.4-1.diff.gz: downloading from librarian>
  - <clamassassin_1.2.4-1.dsc: downloading from librarian>
I: Extracting clamassassin_1.2.4-1.dsc ... done.
I: Building backport of clamassassin-1.2.4 as 1.2.4-1~edgy1 ... done.

Changed in edgy-backports:
status: In Progress → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers